A56-tobin(1)

NAME
a56-tobin - Motorola DSP56001 assembler - convert to binary

SYNOPSIS
a56-tobin > output < input

DESCRIPTION

a56-tobin is a small tool to convert a file to the binary format used by the driver.

AUTHORS
Copyright (C) 2008 Robert Millan This manual page was written by Thorsten Alteholz <debian@alteholz.de>, for the Debian GNU/Linux system (but may be used by others).